uuid: 226cd830-53cf-4f11-b1e2-0113e92daf2d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_ori_ville
field_name: field_ass_ori_ville
entity_type: node
type: string
settings:
  max_length: 45
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
